[Common]
AppName=Mark Text(CyberArticle Sample Macros)
AppName_2052=标记文字(CyberArticle样例宏)
AppName_1028=標記文字(CyberArticle 範例巨集)
AppGUID={DDD882C5-B819-4ef7-B25F-DD9C268F8408}
AppType=Edit,Normal
AppVersion=1.0
MacroCount=11
AppIconFileName=macro.ico

[Macro_0]
Caption=Mark Text 1
Caption_2052=标记文字1
Caption_1028=標記文字 1
GUID={6EADE4D8-53ED-4485-A747-4A905C381784}
ScriptFileName=cyberarticle_mark_text1.js
MacroIconFileName=1.ico

[Macro_1]
Caption=Mark Text 2
Caption_2052=标记文字2
Caption_1028=標記文字 2
GUID={CC597EDF-4750-4795-97FD-4041C26E7394}
ScriptFileName=cyberarticle_mark_text2.js
MacroIconFileName=2.ico

[Macro_2]
Caption=Mark Text 3
Caption_2052=标记文字3
Caption_1028=標記文字 3
GUID={07200E04-DE1A-4669-B9DD-B86D175113E3}
ScriptFileName=cyberarticle_mark_text3.js
MacroIconFileName=3.ico


[Macro_3]
Caption=Mark Text 4
Caption_2052=标记文字4
Caption_1028=標記文字 4
GUID={281DB2F4-B4E6-43d8-AB05-41A95090335C}
ScriptFileName=cyberarticle_mark_text4.js
MacroIconFileName=4.ico


[Macro_4]
Caption=Mark Text 5
Caption_2052=标记文字5
Caption_1028=標記文字 5
GUID={6885DB45-EF4B-465d-AC18-2105ED17481A}
ScriptFileName=cyberarticle_mark_text5.js
MacroIconFileName=5.ico


[Macro_5]
Caption=Mark Text 6
Caption_2052=标记文字6
Caption_1028=標記文字 6
GUID={CB2EAF30-D5E6-4e9b-A951-8552B389618F}
ScriptFileName=cyberarticle_mark_text6.js
MacroIconFileName=6.ico


[Macro_6]
Caption=Mark Text 7
Caption_2052=标记文字7
Caption_1028=標記文字 7
GUID={C9DFA5F9-7B2B-4db2-8B23-FB8F7294FC14}
ScriptFileName=cyberarticle_mark_text7.js
MacroIconFileName=7.ico


[Macro_7]
Caption=Mark Text 8
Caption_2052=标记文字8
Caption_1028=標記文字 8
GUID={6211CDE9-4AE5-4cc0-8D12-46BD3CB8BF7F}
ScriptFileName=cyberarticle_mark_text8.js
MacroIconFileName=8.ico

[Macro_8]
Caption=Mark Text 9
Caption_2052=标记文字9
Caption_1028=標記文字 9
GUID={192BE4DD-DFA3-40c8-8051-CD4EB74EB372}
ScriptFileName=cyberarticle_mark_text9.js
MacroIconFileName=9.ico

[Macro_9]
Caption=End Mark Text
Caption_2052=结束标记文字
Caption_1028=結束標記文字
GUID={60196B64-159A-4aac-BD08-1714D9041456}
ScriptFileName=cyberarticle_end_mark_text.js
BeginGroup=1

[Macro_10]
Caption=Clear Mark
Caption_2052=清除所有标记标记文字
Caption_1028=清除所有標記文字
GUID={188F8220-F6BF-46d2-A72C-4383B98BB240}
ScriptFileName=cyberarticle_clear_mark_text.js
BeginGroup=1
